<div class="layout-wrapper layout-topbar-light" >
    <p-menubar [model]="items">
        <ng-template pTemplate="start">
            <div class="logo">
                <img src="assets/images/logo-text.png">
            </div>
        </ng-template>
        <ng-template pTemplate="end">
           
                <a tabindex="0" (click)="abrirCarrito()"  class="carro-compras p-pr-3" >
                    <i style="font-size: 2rem;" class="topbar-icon pi pi-shopping-cart"></i>
                </a>
          
            <a  (click)="menu.toggle($event)" label="Show" >
                <img src="assets/layout/images/avatar-profilemenu.png" alt="freya-layout" class="profileimage"/>
            </a>
            <!-- <button type="button" pButton icon="pi pi-bars" label="Show" (click)="menu.toggle($event)"></button> -->
            <p-menu #menu [popup]="true" [model]="options"></p-menu>
        </ng-template>
    </p-menubar>
</div>



<!-- <div class="card">



</div>

<p-card>
    Content
</p-card> 

<div class="layout-wrapper layout-topbar-light" >
    <div class="layout-topbar">
        <div class="layout-topbar-wrapper">
            <div class="layout-topbar-right">
                <div  class="layout-topbar-actions">                    
                <li #profile class="topbar-item user-profile active-topmenuitem fadeInDown">
                    <a href="#" (click)="onTopbarItemClick($event,profile)">
                        <img src="assets/layout/images/avatar-profilemenu.png" alt="freya-layout"/>
                    </a>
                    <ul class="fadeInDown">
                        <li>
                            <a href="#">
                                <span>Profile</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Settings</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Messages</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Notifications</span>
                            </a>
                        </li>
                    </ul>
                </li>
                </div>

              
            </div>
        </div>
    </div>
</div> -->